## emacs-goodies-el 35.1

=== debian/changelog ===
emacs-goodies-el (35.1) unstable; urgency=low

  * emacs-goodies-el:
  - Bug fix: "cwebm still included in package description", thanks to era
    eriksson (Closes: #541348).
  * Bug fix: "wdired still mentioned in package description", thanks to
    Sven Joachim (Closes: #598888).
  - ff-paths.el: "Typo in ff-paths.el", thanks to Reuben Thomas (Closes:
    #609169).
  - markdown-mode.el: "New upstream version of markdown-mode.el
    available", thanks to Jason Blevins (Closes: #637709).
  - pod-mode.el: Skip byte-compilation for emacs21, thanks to Bob Proulx
    (Closes: #635667).
  * debian-el:
  - deb-view.el: "deb-view does not support xz-compressed debs", thanks to
    Sven Joachim (Closes: #637579).
  * dpkg-dev-el:
  - debian-control-mode.el: "please Add support for Multi-Arch field in
    debian-control-mode.el", thanks to Andreas Rottmann (Closes: #634162).

 -- Peter S Galbraith <psg@debian.org>  Tue, 16 Aug 2011 23:21:02 -0400
