=== debian/control ===
Source: emacs-goodies-el
Section: editors
Priority: optional
Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper (>= 7), quilt (>= 0.46-7), texinfo
Standards-Version: 3.9.0
Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/pkg-goodies-el emacs-goodies-el
Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=pkg-goodies-el

Package: emacs-goodies-el
Architecture: all
Depends: emacs23 | emacsen, bash (>= 2.05a) | bash-static, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Recommends: dict, wget, perl-doc
Replaces: emacs-goodies-extra-el
Provides: emacs-goodies-extra-el
Description: Miscellaneous add-ons for Emacs
 This package contains:
  align-string - align string components over several lines;
  all - edit all lines matching a given regexp;
  apache-mode - major mode for editing Apache configuration files;
  ascii - ASCII code display for character under point;
  auto-fill-inhibit - finer grained control over auto-fill-mode;
  bar-cursor - change your cursor to a bar instead of a block;
  bm - visible bookmarks in buffers;
  boxquote - quote texts in nice boxes;
  browse-huge-tar - browse tar files without reading them into memory;
  browse-kill-ring - browse, search, modify the kill ring;
  clipper - save strings of data for further use;
  coffee - now Emacs can even brew coffee;
  color-theme - changes the colors used within Emacs;
  csv-mode - major mode for comma-separated value files;
  ctypes - enhanced Font lock support for custom defined types;
  dedicated - make a window dedicated to a single buffer;
  df - display in the mode line space left on devices;
  dict - wrapper around the 'dict' command. (Depends on bash and dict)
  diminish - shorten or erase modeline presence of minor modes;
  dir-locals - provides directory-wide local variables;
  edit-env - display, edit, delete and add environment variables;
  egocentric - highlight your name inside emacs buffers;
  eproject - assign files to projects, programatically
  ff-paths - $PATH-like searching in C-x C-f;
  filladapt - enhances Emacs's built-in adaptive fill;
  floatbg - slowly modify background color;
  framepop - display temporary buffers in a dedicated frame;
  graphviz-dot-mode.el - mode for the dot-language used by graphviz (att).
  highlight-beyond-fill-column - highlight lines that are too long;
  highlight-completion - highlight completions in the minibuffer;
  highlight-current-line - highlight line where the cursor is;
  home-end - alternative Home and End commands;
  htmlize - HTML-ize font-lock buffers;
  initsplit - split customizations into different files;
  joc-toggle-buffer - fast switching between two buffers;
  joc-toggle-case - a set of functions to toggle the case of characters;
  keydef - a simpler way to define key mappings;
  keywiz - Emacs key sequence quiz;
  lcomp - list-completion hacks;
  maplev - major mode for Maple;
  map-lines - map a command over lines matching a regexp;
  markdown-mode - major mode for editing Markdown files;
  marker-visit - navigate through a buffer's marks in order;
  matlab - major mode for MatLab dot-m files;
  minibuf-electric -  electric minibuffer behavior from XEmacs;
  minibuffer-complete-cycle - cycle through the *Completions* buffer;
  miniedit - enhanced editing for minibuffer fields;
  mutt-alias - lookup and insert the expansion of mutt mail aliases;
  muttrc-mode - major mode for editing Mutt config files;
  obfusurl - obfuscate an URL;
  pack-windows - resize all windows to display as much info as possible;
  perldoc - show help for Perl functions and modules. (Depends on perl-doc);
  pod-mode - major mode for editing POD files;
  pp-c-l - display Control-l characters in a pretty way;
  projects - create project-based meaningful buffer names;
  prot-buf - protect buffers from accidental killing;
  protocols - perform lookups in /etc/protocols;
  quack - enhanced support for editing and running Scheme code;
  rfcview - view IETF RFCs with readability-improved formatting;
  services - perform lookups in /etc/services;
  session - saves settings between Emacs invocations and visits to a file;
  setnu - setnu-mode, a vi-style line number mode;
  shell-command - enables tab-completion for shell-command;
  show-wspace - highlight whitespaces of various kinds;
  silly-mail - generate bozotic mail headers;
  slang-mode.el - a major-mode for editing S-Lang scripts;
  sys-apropos - interface for the *nix apropos command;
  tabbar - Display a tab bar in the header line;
  tail - "tail -f" a file or a command from within Emacs;
  tc - cite text with proper filling;
  thinks - quote texts in cartoon-like think bubbles;
  tlc - major mode for editing Target Language Compiler scripts;
  tld - explain top-level domain names;
  todoo - major mode for editing TODO files;
  toggle-option - easily toggle frequently toggled options;
  twiddle - mode line hacks to keep you awake;
  under - underline a region with ^ characters;
  upstart-mode - mode for editing upstart files;
  xrdb-mode - mode for editing X resource database files.
 .
 See /usr/share/doc/emacs-goodies-el/README.Debian.gz for a short
 description of all files, or the Info node `emacs-goodies-el' for details.

Package: gnus-bonus-el
Architecture: all
Depends: emacs23 | emacsen, ${misc:Depends}
Section: news
Description: Miscellaneous add-ons for Gnus
 This package contains a few Emacs-Lisp files, obtained from various
 sources, including the gnu.emacs.sources newsgroup and a few
 websites, that provide various functions to Gnus, the Emacs mail and
 news reader.
 .
 This package contains:
  gnus-eyecandy - enhance the group buffer by adding icons.
  gnus-filterhist - add a buffer which display the message filtering
  gnus-junk - semi-automatic replies to junk e-mails;
  gnus-pers - an alternative to gnus-posting-styles.
  message-x - customizable completion in message headers;
  nnir - searchable mail backend;
  nnnil - empty, read-only backend;
  nntodo - manage to-do items;
  spam-stat - spam-detector based on statistics.
 .
 See /usr/share/doc/gnus-bonus-el/README.Debian for a short description
 of all files.

Package: devscripts-el
Architecture: all
Depends: emacs23 | emacsen, bash (>= 2.05a), devscripts, dpkg-dev-el, apel, ${misc:Depends}
Recommends: elserv
Description: Emacs wrappers for the commands in devscripts
 This package contains:
  devscripts - wrappers around the debuild, debc and debi commands;
  pbuilder-log-view - wrappers around viewing pbuilder logs;
  pbuilder - wrappers around pbuilder
 .
 See /usr/share/doc/devscripts-el/README.Debian for a short description.

Package: debian-el
Architecture: all
Depends: emacs23 | emacsen, reportbug (>= 4.12), ${misc:Depends}, dpkg (>= 1.15.4) | install-info, bzip2, file
Recommends: wget, dlocate, groff-base
Suggests: gnus
Replaces: debbugs-el, debview
Provides: debbugs-el, debview
Section: utils
Description: Emacs helpers specific to Debian users
 This package contains:
 .
  apt-sources - major mode for editing Debian sources.list files;
  apt-utils - interface to APT (Debian package management);
  debian-bug - an Emacs command to submit a bug report;
  deb-view - view contents of Debian package, similarly to tar-mode;
  gnus-BTS - provides buttons for bug numbers seen in Gnus messages;
  preseed - major mode for editing debian-installer preseed files.
 .
 See /usr/share/doc/debian-el/README.Debian for a short description of
 all files, or the Info node `debian-el' for details.

Package: dpkg-dev-el
Architecture: all
Depends: emacs23 | emacsen, debian-el (>= 33.2), ${misc:Depends}
Suggests: dpkg-dev
Recommends: wget
Conflicts: dpkg-dev (<< 1.7.2)
Section: utils
Description: Emacs helpers specific to Debian development
 This package contains:
 .
  debian-bts-control - builds control@bugs.debian.org email messages;
  debian-changelog-mode - a helper mode for Debian changelogs;
  debian-control-mode - a helper mode for debian/control files;
  debian-copyright - major mode for Debian package copyright files;
  readme-debian - major mode for editing README.Debian files.
 .
 See /usr/share/doc/dpkg-dev-el/README.Debian for a short description of
 all files.

Package: vm-bonus-el
Architecture: all
Depends: vm (>= 8.0.12-1), bogofilter, procmail, ${misc:Depends}
Section: mail
Description: vm-bogofilter add-on for VM 
 This package contains vm-bogofilter, an Emacs-Lisp files that provide
 extra support to VM, a mail user agent for Emacs.
 .
 This package contains:
  vm-bogofilter.el - Interface between VM and the bogofilter spam filter.
 .
 See /usr/share/doc/vm-bonus-el/README.Debian for short description
 of the file and its configuration.
