## emacs-goodies-el 35.2

=== debian/changelog ===
emacs-goodies-el (35.2) unstable; urgency=low

  [ Roland Mas ]
  * dpkg-dev-el:
  - debian-changelog-mode.el: Allow customization of allowed distributions
    (Closes: #645303).

 -- Peter S Galbraith <psg@debian.org>  Thu, 27 Oct 2011 13:30:01 -0400
