## emacs-goodies-el 35.2ubuntu1

=== debian/changelog ===
emacs-goodies-el (35.2ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Add {hardy,jaunty,karmic,lucid,maverick,oneiric,precise}-proposed 
      distribution targets to dpkg-dev-el.
    - Add precise{,-proposed} distribution targets; drop out the oneieric
      non-proposed target, since uploads to the release pocket are not
      permitted for stable releases.

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 07 Nov 2011 22:47:20 +0100
