## emacs-goodies-el 35.2ubuntu2

=== debian/changelog ===
emacs-goodies-el (35.2ubuntu2) quantal; urgency=low

  * Teach emacs-goodies-el about quantal and quantal-proposed (LP: #994208)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 03 May 2012 15:12:29 -0600
