## emacs-goodies-el 35.2+nmu1

=== debian/changelog ===
emacs-goodies-el (35.2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * No longer create /root/.gnupg during installation of gnus-bonus-el.
    This is achieved by binding epg-gpg-home-directory to a temporary
    directory during bytecode compilation (implementation in
    debian/emacsen-install.template). (Closes: #689807)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 21 Oct 2012 11:30:47 +0200
