## emacs-goodies-el 35.2+nmu1ubuntu1

=== debian/changelog ===
emacs-goodies-el (35.2+nmu1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add {hardy,jaunty,karmic,lucid,maverick,oneiric,precise}-proposed
      distribution targets to dpkg-dev-el.
    - Add precise{,-proposed} distribution targets; drop out the oneieric
      non-proposed target, since uploads to the release pocket are not
      permitted for stable releases.
    - Teach emacs-goodies-el about quantal and quantal-proposed.
    - Teach debian-changelog-mode.el about raring and raring-proposed.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 19 Nov 2012 21:16:17 -0500

emacs-goodies-el (35.2ubuntu3) raring; urgency=low

  * Teach debian-changelog-mode.el about raring and raring-proposed.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 22 Oct 2012 10:36:14 +0100
