## emacs-goodies-el 35.4ubuntu1

=== debian/changelog ===
emacs-goodies-el (35.4ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian-changelog-mode.el: Teach about Ubuntu releases.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 07 May 2013 13:25:53 +0100

emacs-goodies-el (35.4) unstable; urgency=low

  * Bug fix: emacsen-install.template: "fails to install due to heredoc
    failing; lazy evaluation and parentheses the culprit?", thanks to
    Daniel Dickinson (Closes: #701952).

 -- Peter S Galbraith <psg@debian.org>  Sun, 03 Mar 2013 12:28:13 -0500

emacs-goodies-el (35.3) unstable; urgency=low

  * Bug fix: "egocentric.el and emacs24: "make-local-hook" is obsolete",
    thanks to Paul. Changed in ascii.el, egocentric.el, maplev.el via
    quilt patch 56_make_local_hook.diff. (Closes: #692750)
  * Bug fix: "wrong "Vcs-Cvs"; field value => debcheckout doesn't", thanks
    to Samuel Bronson.  Edited debian/control as proposed (Closes: #691987).
  * Bug fix: "Improve muttrc auto-mode pattern", thanks to Rafael
    Laboissiere. Patch applied to emacs-goodies-el.el (Closes: #645591).
  * Bug fix: "tlc mode's auto-mode-alist pattern should end \\'; not $",
    thanks to Reuben Thomas. Fixed without a quilt patch since I had
    already edited that file (Closes: #616166).

 -- Peter S Galbraith <psg@debian.org>  Fri, 25 Jan 2013 13:43:51 -0500

emacs-goodies-el (35.2+nmu1ubuntu2) saucy; urgency=low

  * debian-changelog-mode.el: Update for current list of supported releases
    and remove "-proposed" since people should just be uploading to the bare
    release now.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 26 Apr 2013 18:03:27 +0100
