## emacs-goodies-el 35.8ubuntu2

=== debian/changelog ===
emacs-goodies-el (35.8ubuntu2) trusty; urgency=medium

  * Default to emacs24, to remove emacs23 from main.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 14 Apr 2014 19:53:36 +0100

emacs-goodies-el (35.8ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian-changelog-mode.el: Teach about Ubuntu releases.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 22 Nov 2013 12:03:05 +0000
