=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: emacs-goodies-el
 Section: editors
 Priority: optional
-Maintainer: Peter S Galbraith <psg@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
 Build-Depends: debhelper (>= 7), quilt (>= 0.46-7), texinfo
 Standards-Version: 3.9.0
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvs/pkg-goodies-el emacs-goodies-el
@@ -9,7 +10,7 @@
 
 Package: emacs-goodies-el
 Architecture: all
-Depends: emacs23 | emacsen, bash (>= 2.05a) | bash-static, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: emacs24 | emacsen, bash (>= 2.05a) | bash-static, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
 Recommends: dict, wget, perl-doc
 Replaces: emacs-goodies-extra-el
 Provides: emacs-goodies-extra-el
@@ -100,7 +101,7 @@
 
 Package: devscripts-el
 Architecture: all
-Depends: emacs23 | emacsen, bash (>= 2.05a), devscripts, dpkg-dev-el, apel, ${misc:Depends}
+Depends: emacs24 | emacsen, bash (>= 2.05a), devscripts, dpkg-dev-el, apel, ${misc:Depends}
 Recommends: elserv
 Description: Emacs wrappers for the commands in devscripts
  This package contains:
@@ -112,7 +113,7 @@
 
 Package: debian-el
 Architecture: all
-Depends: emacs23 | emacsen, reportbug (>= 4.12), ${misc:Depends}, dpkg (>= 1.15.4) | install-info, bzip2, file
+Depends: emacs24 | emacsen, reportbug (>= 4.12), ${misc:Depends}, dpkg (>= 1.15.4) | install-info, bzip2, file
 Recommends: wget, dlocate, groff-base
 Suggests: gnus
 Replaces: debbugs-el, debview
@@ -133,7 +134,7 @@
 
 Package: dpkg-dev-el
 Architecture: all
-Depends: emacs23 | emacsen, debian-el (>= 33.2), ${misc:Depends}
+Depends: emacs24 | emacsen, debian-el (>= 33.2), ${misc:Depends}
 Suggests: dpkg-dev
 Recommends: wget
 Conflicts: dpkg-dev (<< 1.7.2)
