## emacs-goodies-el 35.8ubuntu4

=== debian/changelog ===
emacs-goodies-el (35.8ubuntu4) utopic; urgency=medium

  * Add vivid to the list of allowed series.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 20 Oct 2014 11:42:28 -0400

emacs-goodies-el (35.8ubuntu3) utopic; urgency=medium

  * Add utopic to the list of allowed suites.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 24 Apr 2014 00:35:46 +0100
