## emacs-goodies-el 35.12

=== debian/changelog ===
emacs-goodies-el (35.12) unstable; urgency=medium

  * Bug fix: "please switch to emacs24", thanks to Gabriele Giacone
    (Closes: #754007).

 -- Peter S Galbraith <psg@debian.org>  Mon, 07 Jul 2014 17:47:33 -0400

emacs-goodies-el (35.11) unstable; urgency=medium

  * Complete dpatch -> quilt transition from 31.7 by removing dpatch code
    from debian/patch/* files
  * Quieten lintian warnings by removing executable bits from almost all
    files
  * Include make-orig.sh in source distribution (cvs-buildpackage does
    this anyway)
  * vm-bonus-el package removed - it's ancient and barely used anymore
  * Remove gnus-bonus-el from the source package (the binary package was
    removed in 35.6).  This closes the bugs against it, even though they
    have not been fixed (Closes: #570276, #448441, #236919, #597035,
    #609698, #648607)
  * Fix piuparts error with a temporary patch, until emacsen-common (or
    whatever the true source of the bug is) is fixed. (Closes: #737202)
  * Add emacsen compat files (in line with new policy and current
    debhelper behaviour)
  * Rewrite rules to use nice debhelper stuff; have explicity quilt
    build-dependency
  * Rewrite copyright files to use DEP-5/copyright-format-1.0
  * Update Standards-Version

 -- Julian Gilbey <jdg@debian.org>  Mon, 03 Feb 2014 00:02:53 +0000

emacs-goodies-el (35.10) unstable; urgency=medium

  * Bug fix: "M-x debian-bug does not run bug script if it is a symlink",
    thanks to Sven Joachim for the patch and sorry for the long delay
    (Closes: #679390)

 -- Peter S Galbraith <psg@debian.org>  Thu, 30 Jan 2014 08:04:10 -0500

emacs-goodies-el (35.9) unstable; urgency=medium

  * dpkg-dev-el
  - debian-changelog-mode.el Bug fix: "default urgency to medium", thanks
    to Jonathan Wiltshire (Closes: #731105).
  * Bug fix: "fails to upgrade lenny -&gt; squeeze -&gt; wheezy -&gt;
    jessie", thanks to Andreas Beckmann (Closes: #730066, #730069).  Skip
    byte-compilation of markdown-mode.el for obsolete emacs22.  I am
    surprsied that the lack of handling of such old versions gets a
    package kicked out of testing!

 -- Peter S Galbraith <psg@debian.org>  Mon, 30 Dec 2013 13:46:55 -0500
