=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: emacs-goodies-el
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
-Build-Depends: debhelper (>= 7), quilt (>= 0.46-7), texinfo
-Standards-Version: 3.9.0
+Maintainer: Peter S Galbraith <psg@debian.org>
+Uploaders: Julian Gilbey <jdg@debian.org>
+Build-Depends: debhelper (>= 9), quilt, texinfo
+Standards-Version: 3.9.5
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvs/pkg-goodies-el emacs-goodies-el
 Vcs-Browser: http://alioth.debian.org/scm/viewvc.php/?root=pkg-goodies-el
 
 Package: emacs-goodies-el
 Architecture: all
-Depends: emacs24 | emacsen, bash (>= 2.05a) | bash-static, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: emacs | emacsen, bash (>= 2.05a) | bash-static, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
 Recommends: dict, wget, perl-doc
 Replaces: emacs-goodies-extra-el
 Provides: emacs-goodies-extra-el
@@ -101,7 +101,7 @@
 
 Package: devscripts-el
 Architecture: all
-Depends: emacs24 | emacsen, bash (>= 2.05a), devscripts, dpkg-dev-el, apel, ${misc:Depends}
+Depends: emacs | emacsen, bash (>= 2.05a), devscripts, dpkg-dev-el, apel, ${misc:Depends}
 Recommends: elserv
 Description: Emacs wrappers for the commands in devscripts
  This package contains:
@@ -113,7 +113,7 @@
 
 Package: debian-el
 Architecture: all
-Depends: emacs24 | emacsen, reportbug (>= 4.12), ${misc:Depends}, dpkg (>= 1.15.4) | install-info, bzip2, file
+Depends: emacs | emacsen, reportbug (>= 4.12), ${misc:Depends}, dpkg (>= 1.15.4) | install-info, bzip2, file
 Recommends: wget, dlocate, groff-base
 Suggests: gnus
 Replaces: debbugs-el, debview
@@ -134,7 +134,7 @@
 
 Package: dpkg-dev-el
 Architecture: all
-Depends: emacs24 | emacsen, debian-el (>= 33.2), ${misc:Depends}
+Depends: emacs | emacsen, debian-el (>= 33.2), ${misc:Depends}
 Suggests: dpkg-dev
 Recommends: wget
 Conflicts: dpkg-dev (<< 1.7.2)
@@ -150,17 +150,3 @@
  .
  See /usr/share/doc/dpkg-dev-el/README.Debian for a short description of
  all files.
-
-Package: vm-bonus-el
-Architecture: all
-Depends: vm (>= 8.0.12-1), bogofilter, procmail, ${misc:Depends}
-Section: mail
-Description: vm-bogofilter add-on for VM 
- This package contains vm-bogofilter, an Emacs-Lisp files that provide
- extra support to VM, a mail user agent for Emacs.
- .
- This package contains:
-  vm-bogofilter.el - Interface between VM and the bogofilter spam filter.
- .
- See /usr/share/doc/vm-bonus-el/README.Debian for short description
- of the file and its configuration.
