## emacs-goodies-el 35.12ubuntu1

=== debian/changelog ===
emacs-goodies-el (35.12ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian-changelog-mode.el: Teach about Ubuntu releases.
    - Includes a fix for LP: #1369333
  * Add wily to the list of allowed series.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 14 Jun 2015 14:48:46 -0400
