## emacs-goodies-el 35.12ubuntu2

=== debian/changelog ===
emacs-goodies-el (35.12ubuntu2) xenial; urgency=medium

  [ Karl Hegbloom ]
  * Update minibuf-electric.el for emacs 24 compatibilty. (LP: #1313199, see
    also Debian bug #803728)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 07 Dec 2015 14:05:31 +0000
