=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: emacs-goodies-el
 Section: editors
 Priority: optional
-Maintainer: Peter S Galbraith <psg@debian.org>
-Uploaders: Julian Gilbey <jdg@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
 Build-Depends: debhelper (>= 9), quilt, texinfo
 Standards-Version: 3.9.5
 Vcs-Cvs: :pserver:anonymous@cvs.alioth.debian.org:/cvs/pkg-goodies-el emacs-goodies-el
