## emacs-goodies-el 35.12ubuntu3

=== debian/changelog ===
emacs-goodies-el (35.12ubuntu3) yakkety; urgency=medium

  * Add xenial and yakkety.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 23 Apr 2016 00:10:52 +0100
