## emacs-goodies-el 36.3ubuntu1

=== debian/changelog ===
emacs-goodies-el (36.3ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian-changelog-mode.el: Teach about Ubuntu releases.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Dec 2016 14:46:16 +0100

emacs-goodies-el (36.3) unstable; urgency=high

  * emacs-goodies-el:
  - Bug fix: "fails to upgrade/install", thanks to Brent S. Elmer
    (Closes: #845216). Skip byte-compilation for minibuffer-complete-cycle.el on
    emacs23.

 -- Peter S Galbraith <psg@debian.org>  Mon, 21 Nov 2016 15:20:03 -0500

emacs-goodies-el (36.2) unstable; urgency=medium

  * Bug fix: "partially incompatible with xemacs21", thanks to Aaron
    M. Ucko (Closes: #844176).

 -- Peter S Galbraith <psg@debian.org>  Mon, 14 Nov 2016 10:04:16 -0500

emacs-goodies-el (36.1) unstable; urgency=medium

  * dpkg-dev-el:
  - debian-changelog-mode.el tweak bug fix #803767. Thanks to
    Vincent Bernat <bernat@debian.org> fo the heads up.
  * emacs-goodies-el:
  - tc.el bug fix: "tc.el (and other packages perhaps): save-excursion has
    changed in emacs25 to save-mark-and-excursion", thanks to
    Gijs Hillenius (Closes: #841059).

 -- Peter S Galbraith <psg@debian.org>  Tue, 08 Nov 2016 09:25:46 -0500

emacs-goodies-el (36.0) unstable; urgency=medium  

  * Bug fix: "site-start files don't work", thanks to Samuel Bronson
    (Closes: #751201). Added "emacsen-common (>= 2.0.8)" to all packages.
  * emacs-goodies-el:
  - markdown.el removed; use elpa-markdown-mode instead.
    (Closes: #644903, #656868, #810035)
  - dict.el removed; use dictionary-el instead.
    (Closes: #840763, #611919, #718028)
  - apache.el updated to 2015-08-23 version 2.0
  - minibuffer-complete-cycle.el updated to 1.25.20130814
  - quack.el updated to 0.48
  - minibuf-electric.el bug fix: "[patch] fix minibuf-electric.el for
    emacs24", thanks to Karl Hegbloom (Closes: #803728).
  - rfcview.el bug fix: "rfcview.el does not obey fill-column", thanks to
    frozencemetery (Closes: #761139).
  * Bug fix: "cyclebuffer busted", thanks to jidanni@jidanni.org;
    (Closes: #613063).
  * dpkg-dev-el:
  - debian-changelog-mode.el bug fix: "don't rely on external date
    (LP#1197870)", thanks to era eriksson and Pierre Carrier
    (Closes: #803767).
  - debian-changelog-mode.el bug fix: "highlight backports", thanks to
    Kumar Appaiah (Closes: #708317).

 -- Peter S Galbraith <psg@debian.org>  Sun, 06 Nov 2016 14:47:29 -0500

emacs-goodies-el (35.13) unstable; urgency=medium

  * debian-el:
  - Bug fix: "Missing ; in debian-bug.el first line header", thanks
    to Antoine R. Dumont (Closes: #842566).
  - Bug fix: "apt-sources.el duplicate auto-mode-alist sources.list",
    thanks to Kevin Ryde (Closes: #712835).
  * Bug fix: "apt-sources.el: Distribution names are out of date", thanks
    to Memnon Anon (Closes: #705281).
  * Bug fix: "should depend on xz-utils", thanks to Sven Joachim
    (Closes: #638202).
  * Bug fix: "gnus-BTS.el search for bugs against wrong url", thanks to
    Marco Bardelli (Closes: #756208).
  * Bug fix: "apt-utils.el should use word-at-point for default value for
    package", thanks to Remi Vanicat (Closes: #613776).
  * Bug fix: "please add all BTS commands (e.g. affects and usertags)",
    thanks to Luca Capello (Closes: #643888).
  * Bug fix: "improve handling of {old-, }stable-proposed-updates", thanks
    to Guido Gunther (Closes: #818010).
  * emacs-goodies-el:
  - maplev.el update to 2.27
  - button-lock.el: new file needed by maplev.el

 -- Peter S Galbraith <psg@debian.org>  Sun, 06 Nov 2016 10:28:29 -0500
