=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 Package: emacs-goodies-el
 Architecture: all
-Depends: emacs | emacsen, bash (>= 2.05a) | bash-static, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
-Recommends: dict, wget, perl-doc
+Depends: emacs | emacsen, emacsen-common (>= 2.0.8), bash (>= 2.05a) | bash-static, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
+Recommends: wget, perl-doc
 Replaces: emacs-goodies-extra-el
 Provides: emacs-goodies-extra-el
 Description: Miscellaneous add-ons for Emacs
@@ -26,6 +26,7 @@
   boxquote - quote texts in nice boxes;
   browse-huge-tar - browse tar files without reading them into memory;
   browse-kill-ring - browse, search, modify the kill ring;
+  button-lock - clickable text defined by regular expression;
   clipper - save strings of data for further use;
   coffee - now Emacs can even brew coffee;
   color-theme - changes the colors used within Emacs;
@@ -33,7 +34,6 @@
   ctypes - enhanced Font lock support for custom defined types;
   dedicated - make a window dedicated to a single buffer;
   df - display in the mode line space left on devices;
-  dict - wrapper around the 'dict' command. (Depends on bash and dict)
   diminish - shorten or erase modeline presence of minor modes;
   dir-locals - provides directory-wide local variables;
   edit-env - display, edit, delete and add environment variables;
@@ -57,7 +57,6 @@
   lcomp - list-completion hacks;
   maplev - major mode for Maple;
   map-lines - map a command over lines matching a regexp;
-  markdown-mode - major mode for editing Markdown files;
   marker-visit - navigate through a buffer's marks in order;
   matlab - major mode for MatLab dot-m files;
   minibuf-electric -  electric minibuffer behavior from XEmacs;
@@ -101,7 +100,7 @@
 
 Package: devscripts-el
 Architecture: all
-Depends: emacs | emacsen, bash (>= 2.05a), devscripts, dpkg-dev-el, apel, ${misc:Depends}
+Depends: emacs | emacsen, emacsen-common (>= 2.0.8), bash (>= 2.05a), devscripts, dpkg-dev-el, apel, ${misc:Depends}
 Recommends: elserv
 Description: Emacs wrappers for the commands in devscripts
  This package contains:
@@ -113,7 +112,8 @@
 
 Package: debian-el
 Architecture: all
-Depends: emacs | emacsen, reportbug (>= 4.12), ${misc:Depends}, dpkg (>= 1.15.4) | install-info, bzip2, file
+Pre-Depends: xz-utils
+Depends: emacs | emacsen, emacsen-common (>= 2.0.8), reportbug (>= 4.12), ${misc:Depends}, dpkg (>= 1.15.4) | install-info, bzip2, file
 Recommends: wget, dlocate, groff-base
 Suggests: gnus
 Replaces: debbugs-el, debview
@@ -134,7 +134,7 @@
 
 Package: dpkg-dev-el
 Architecture: all
-Depends: emacs | emacsen, debian-el (>= 33.2), ${misc:Depends}
+Depends: emacs | emacsen, emacsen-common (>= 2.0.8), debian-el (>= 33.2), ${misc:Depends}
 Suggests: dpkg-dev
 Recommends: wget
 Conflicts: dpkg-dev (<< 1.7.2)
