## emacs-goodies-el 36.3+nmu1

=== debian/changelog ===
emacs-goodies-el (36.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * emacs-goodies-el:
  - Bug fix: "fails to upgrade lenny -> squeeze -> wheezy -> jessie",
    thanks to Andreas Beckmann (Closes: #851605).  Skip byte-compilation
    for minibuffer-complete-cycle.el on emacs22.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 27 Jan 2017 22:15:49 -0700
