## emacs-goodies-el 40.1

=== debian/changelog ===
emacs-goodies-el (40.1) unstable; urgency=medium

  * Require emacsen-common >= 3.0.2 (Closes: #905235).  Emacs-goodies-el
    fails to upgrade when mixing emacsen-common and emacs25 from buster
    with emacs-goodies-el from sid.
  * Add prerm script to clean up the unowned file emacs-goodies-loaddefs.el
    (Closes: #905517).
  * README.Debian: Extend color-theme.el transition explanation.  See
    RFP Bug #905246.  Thanks to Jörg Sommer for this tip.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 06 Aug 2018 07:25:52 -0400

emacs-goodies-el (40.0) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop apache-mode.el, which was elpafied (See Bug #889056).
  * Drop boxquote.el, which was elpafied.
  * Drop maplev.el (Closes: #338333).  RFP bug for elpafication is #904471.
  * Add the following to emacs-goodies-el's Recommends:
    elpa-csv-mode, elpa-apache-mode, elpa-bm, elpa-boxquote, elpa-session,
    elpa-pod-mode, elpa-tabbar, elpa-eproject, elpa-initsplit.
  * Sync emacs-goodies-el.texi with current status of package.  Drops
    documentation for all packages that were dropped since 37.0.  Peter S
    Galbraith's substantial work on this info doc can be recovered from
    git history and the relevant portions merged to any ex-goodies
    packages that need them (Closes: #904435).
  * Drop keydef.el, which is unmaintained without update since 2009
    (Closes: #904818).
  * Drop pp-c-l.el, which is only provided via emacswiki.  MELPA is not
    hosting these packages any more and neither should we (Closes: #904814).
  * Drop miniedit.el, which has no active upstream and whose last update was
    in 2010 (Closes: #904812).
  * Drop initsplit.el, which was elpafied.
  * Drop protbuf.el, whose only upstream is emacswiki.  Google's
    protobuf-mode is unrelated.  'emacs-lock-mode is built into GNU Emacs
    and provides this functionality (Closes: #904845).
  * Drop color-theme.el, color-theme-library.el, and
    color-theme_selfdefcustom.el.  David Bremner maintains "it's
    unmaintained since 2009, seems to have no rdeps in Debian, and has few
    rdeps in MELPA".  Despite their popularity, I agree.  (Closes:
    #904809).  Consult README.Debian for information about transitioning
    to Custom Themes.
  * Drop dedicated.el, which is orphaned upstream and has not been updated
    since 2009 (Closes: #904813).
  * Drop ascii.el, because emacswiki is the only upstream.  Not on MELPA
    (Closes: #904806).
  * Drop tc.el, which has no upstream.  If someone wants to take over as
    upstream we can reintroduce it, ideally renamed to elpa-trivial-cite
    (Closes: #904863).
  * Drop button-lock.el, last updated in 2015 and which does not byte
    compile (Closes: #904805).
  * Drop perldoc.el, whose functionality is largely provided by the GNU
    Emacs built-in cperl-perldoc (Closes: #904867).
  * Drop the following, which do not seem to be maintained outside of
    emacs-goodies-el: browse-huge-tar.el, clipper.el, coffee.el
    edit-env.el, egocentric.el, floatbg.el, joc-toggle-buffer.el
    joc-toggle-case.el, keywiz.el, map-lines.el, marker-visit.el
    pack-windows.el, setnu.el, silly-mail.el, slang-mode.el, tlc.el,
    todoo.el, and toggle-option.el (See Bug #904866).
  * Drop the following, which have emacswiki as their only upstream:
    ctypes.el, df.el, and lcomp.el (See Bug #904866).
  * Drop under.el, whose functionality is now provided by the GNU Emacs
    built-in underline.el (Closes: #904866)
  * Drop bar-cursor.el, which was elpafied.
  * Drop align-string.el, which does not seem to have a home on the
    internet and whose functionality overlaps significantly with GNU Emacs
    built-in align.el (See Bug #905088).
  * Drop mutt-alias.el, which was elpafied.
  * Drop shell-command.el, which has not been updated since 2009 and has
    unfixed bugs that make it unsuitable for release.  See README.Debian
    about transitioning to built-in methods (Closes: #692060).
  * Update the EDITION and UPDATED headers of emacs-goodies-el.texi.
  * Drop quilt support, because no patches remain.
    - debian/control: drop it from Build-Depends
    - debian/rules: no longer include /usr/share/quilt/quilt.make
    - debian/rules: no longer build --with quilt

  [ David Bremner ]
  * Drop binary package devscripts-el, repackage as elpa-devscripts.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 31 Jul 2018 21:58:23 -0400

emacs-goodies-el (39.0) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop highlight-current-line.el and highlight-beyond-fill-column.el
    because both are unmaintained (Closes: #902751).
    - The functionality of highlight-current-line.el is now provided by
      the GNU Emacs builtin hl-line-mode.
    - The functionality of highlight-beyond-fill-column is now provided by
      the GNU Emacs builtin whitespace-line-column.
  * Drop bm.el, which was elpafied (Closes: #902837).
  * Drop sys-apropos.el, which has no upstream (Closes: #553401).
    - The functionality of sys-apropos is provided by M-x man.
  * Drop session.el, which will be elpafied (See Bug #902564).
  * Drop framepop.el, which has no upstream (Closes: #902750).
  * Drop graphviz-dot-mode.el, which was elpafied (See Bug #902604).
  * Drop rfcview.el, whose elpafication is planned (See Bug #903703).
  * Drop tabbar.el, which was elpafied (See Bug #437114).
  * Drop auto-fill-inhibit.el, which has no upstream (Closes: #496128).
  * Drop minibuffer-complete-cycle.el, which has few users (Closes: #845494).
  * Drop folding.el, whose elpafication is planned (See Bug #639221).
  * Drop eproject.el and eproject-extras.el, whose elpafication is planned
    (See Bug #904157).
  * Drop upstart-mode.el due to the likelyhood of its disuse during
    buster's lifecycle (Closes: #902948).
  * Drop services.el and protocols.el, which have few users (Closes: #904167).
  * Drop quack.el, because SLIME, Geiser, and racket-mode are all good

