=== debian/control ===
Source: emacs-goodies-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
 , Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper (>= 9), texinfo
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-goodies-el
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-goodies-el.git

Package: emacs-goodies-el
Architecture: all
Depends: emacs | emacsen, emacsen-common (>= 3.0.2), bash (>= 2.05a) | bash-static, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Recommends: wget, perl-doc
 , elpa-browse-kill-ring
 , elpa-diminish
 , elpa-htmlize
 , elpa-markdown-mode
 , elpa-debian-el
 , elpa-dpkg-dev-el
 , elpa-csv-mode
 , elpa-graphviz-dot-mode
 , elpa-apache-mode
 , elpa-bm
 , elpa-boxquote
 , elpa-session
 , elpa-pod-mode
 , elpa-tabbar
 , elpa-eproject
 , elpa-initsplit
 , elpa-devscripts
 , elpa-bar-cursor
Replaces: emacs-goodies-extra-el
Provides: emacs-goodies-extra-el
Description: Miscellaneous add-ons for Emacs
 This package contains:
  all - edit all lines matching a given regexp;
  dir-locals - provides directory-wide local variables;
  ff-paths - $PATH-like searching in C-x C-f;
  muttrc-mode - major mode for editing Mutt config files;
  projects - create project-based meaningful buffer names;
  prot-buf - protect buffers from accidental killing;
  tld - explain top-level domain names;
  twiddle - mode line hacks to keep you awake;
  xrdb-mode - mode for editing X resource database files.
 .
 See /usr/share/doc/emacs-goodies-el/README.Debian.gz for a short
 description of all files, or the Info node `emacs-goodies-el' for details.
